PostScriptValidator 1.0.33

Install-Package PostScriptValidator -Version 1.0.33
dotnet add package PostScriptValidator --version 1.0.33
<PackageReference Include="PostScriptValidator" Version="1.0.33" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PostScriptValidator --version 1.0.33
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PostScriptValidator, 1.0.33"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PostScriptValidator as a Cake Addin
#addin nuget:?package=PostScriptValidator&version=1.0.33

// Install PostScriptValidator as a Cake Tool
#tool nuget:?package=PostScriptValidator&version=1.0.33
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Postscript validator does some basic validation of postscript files.

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on PostScriptValidator:

Package Downloads
PdfToPdfA1b

PdfToPdfA1b is a .net standard assembly capable to add PdfA-1b meta data to an existing Pdf.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.33 474 4/12/2020
1.0.24 430 2/16/2020
1.0.23 300 2/16/2020
1.0.22 384 2/10/2020
1.0.19 204 12/28/2019
1.0.18 210 12/15/2019
1.0.12 214 10/9/2019
1.0.10 210 10/9/2019
1.0.1 213 10/4/2019
1.0.0 229 9/23/2019